@media all and (min-width:1921px) {
}
/*min1921*/

@media all and (max-width:1680px) {
}
/*max1680*/

@media all and (max-width:1440px) {
}
/*max1440*/

@media all and (max-width:999px) {
    body .container {
        max-width: 100%;
    }
}
/*max999*/

@media all and (max-width:768px) {
    .floating_btn_wrap {        
        left: auto;
        bottom: 5vw;
        right: 5vw;
    }
    .floating_btn_wrap .fbtn_inquiry {
        width: 70px;
        height: 70px;
        line-height: 1.2;
        font-size: 16px;
    }
}
/*max768*/

@media all and (max-width:600px) {
    .f_bigb01 {
        font-size: 13vw;
    }
    #landing_con {
        width: 100%;
    }
    .landing_text_wrap01 {
        padding: 60px 30px 80px 30px;
    }
    .landing_text_wrap02 {
        padding: 60px 30px 160px;
    }
    .f34 {
        font-size: 28px;
        line-height: 1.3;        
        letter-spacing: -0.01em;
    }
    body.landing,
    body .container-wrap {
        font-size: 17px;
        line-height: 1.6;
    }
    .landing_feature_wrap > li {
       grid-template-columns: 50px auto; 
        padding: 35px 0;
    }
    .landing_feature_wrap > li > div:last-child {
        padding-left: 20px;
    }
    .landing_feature_wrap > li p:first-child {
        font-size: 20px;
        margin-bottom: 6px;
    }
    .landing_copy {
        margin-top: 0;
        font-size: 11px;
    }
}
/*max600*/

@media all and (max-width:430px) {
}
/*max430*/